<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>A lightweight, zero-dependency library for application-level eventing in arbitrary environments.</Description>
		<Class>Common</Class>
		<Name>common-events</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>common-events</Name>
				<Version>1.0.1-4.12.1-126364</Version>
				<MavenCoordinates>
					<groupId>org.gcube.core</groupId>
					<artifactId>common-events</artifactId>
					<version>1.0.1-4.12.1-126364</version>
				</MavenCoordinates>
				<Files>
					<File>common-events-1.0.1-4.12.1-126364.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>

